[metadata]
name = libphdi-python
version = 20240307
description = Python bindings module for libphdi
long_description = Python bindings module for libphdi
long_description_content_type = text/plain
author = Joachim Metz
author_email = joachim.metz@gmail.com
license = GNU Lesser General Public License v3 or later (LGPLv3+)
license_files = COPYING COPYING.LESSER
classifiers =
  Development Status :: 2 - Pre-Alpha
  Programming Language :: Python

[options]
python_requires = >=3.7
